uuid: 0ea5b076-5ddc-461f-b1d1-78261ff023a9
langcode: de
status: true
dependencies:
  config:
    - core.entity_form_mode.user.einstellungen
    - field.field.user.user.field_adresse
    - field.field.user.user.field_domain_admin
    - field.field.user.user.field_geburtsdatum
    - field.field.user.user.field_geschlecht
    - field.field.user.user.field_name
    - field.field.user.user.field_telefon
    - field.field.user.user.user_picture
  module:
    - field_group
    - user
third_party_settings:
  field_group:
    group_persoenliche_daten:
      children:
        - field_adresse
        - field_geburtsdatum
        - field_geschlecht
        - field_name
        - field_telefon
      parent_name: ''
      weight: 11
      format_type: html_element
      region: hidden
      format_settings:
        element: div
        show_label: true
        label_element: h3
        label_element_classes: ''
        required_fields: true
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: call-to-action
      label: 'Persönliche Daten'
    group_profilbild:
      children:
        - user_picture
      parent_name: ''
      weight: 12
      format_type: html_element
      region: hidden
      format_settings:
        id: ''
        classes: call-to-action
        element: div
        show_label: true
        label_element: h3
        label_element_classes: ''
        required_fields: true
        attributes: ''
        effect: none
        speed: fast
      label: Profilbild
    group_benutzerkonto:
      children: {  }
      parent_name: ''
      weight: 10
      format_type: html_element
      region: hidden
      format_settings:
        id: ''
        classes: call-to-action
        element: div
        show_label: true
        label_element: h3
        label_element_classes: ''
        required_fields: true
        attributes: ''
        effect: none
        speed: fast
      label: Benutzerkonto
_core:
  default_config_hash: K-1rBM8mTIkFp9RqOC2tMRUukOQ1xbRCfSKK8dEddnA
id: user.user.einstellungen
targetEntityType: user
bundle: user
mode: einstellungen
content:
  account:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  contact: true
  field_adresse: true
  field_domain_admin: true
  field_geburtsdatum: true
  field_geschlecht: true
  field_name: true
  field_telefon: true
  langcode: true
  language: true
  referent_profiles: true
  simplenews: true
  timezone: true
  user_picture: true
  vereinsfunktion_profiles: true
  vereinsmitgliedschaft_profiles: true
